<?php
// URL of the target API
$apiUrl = 'https://indiabeeps.com/allprojects/viewssmc/ssmcinput.php';

// Collecting JSON data from a local file or directly as a string
$jsonData = file_get_contents('https://indiabeeps.com/allprojects/viewssmc/data.json'); // Replace 'path_to_your_json_file.json' with your JSON file's path

// Initiate cURL session
$ch = curl_init($apiUrl);

// Set cURL options
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_HEADER, false);
curl_setopt($ch, CURLOPT_POST, true);
curl_setopt($ch, CURLOPT_POSTFIELDS, http_build_query(array('jsonData' => $jsonData)));

// Execute POST request
$response = curl_exec($ch);

// Check for errors
if (curl_errno($ch)) {
    echo 'Error:' . curl_error($ch);
}

// Close cURL session
curl_close($ch);

// Display API response
echo $response;
?>
